
CREATE TABLE HEADER_LOCALISED_STRING ( 
	HLS_ID bigint identity(1,1)  NOT NULL,
	TYPE varchar(50),
	HEADER_ID bigint,
	PARTY_ID bigint,
	CONTACT_ID bigint,
	LANGUAGE varchar(50),
	TEXT varchar(255)
)
;

ALTER TABLE HEADER_LOCALISED_STRING ADD CONSTRAINT PK_HeaderLocalisedString 
	PRIMARY KEY CLUSTERED (HLS_ID)
;
